 .u-section-1 {
  min-height: 100vh;
}

.u-section-1 .u-group-1 {
  min-height: 1009px;
  height: auto;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-container-layout-1 {
  padding: 0 30px 30px;
}

.u-section-1 .u-text-1 {
  font-size: 3rem;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  width: 727px;
  margin: 27px auto 0;
}

.u-section-1 .u-text-2 {
  width: 736px;
  margin: 0 auto;
}

.u-section-1 .u-form-1 {
  width: 570px;
  margin: 30px auto 0;
}

.u-section-1 .u-form-group-3 {
  margin-left: 0;
}

.u-section-1 .u-form-group-4 {
  margin-left: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-group-1 {
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
    width: 660px;
  }

  .u-section-1 .u-text-2 {
    width: 660px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-container-layout-1 {
    padding-left: 50px;
    padding-right: 50px;
  }

  .u-section-1 .u-text-1 {
    width: 520px;
  }

  .u-section-1 .u-text-2 {
    width: 520px;
  }

  .u-section-1 .u-form-1 {
    width: 520px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
    width: 320px;
  }

  .u-section-1 .u-text-2 {
    width: 320px;
  }

  .u-section-1 .u-form-1 {
    width: 320px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 335px;
}

.u-section-2 .u-text-1 {
  margin: 60px auto 0 0;
}

.u-section-2 .u-text-2 {
  margin: 19px auto 60px 0;
} .u-section-3 {
  background-repeat: no-repeat;
  background-image: url("images/2148456982copy.jpg");
}

.u-section-3 .u-sheet-1 {
  min-height: 475px;
}

.u-section-3 .u-text-1 {
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-size: 3rem;
  margin: 98px 494px 0 0;
}

.u-section-3 .u-text-2 {
  margin: 19px 494px 0 0;
}

.u-section-3 .u-form-1 {
  width: 570px;
  margin: 31px 494px 0 0;
}

.u-section-3 .u-input-1 {
  --radius: 30px;
}

.u-section-3 .u-btn-1 {
  background-image: none;
}

.u-section-3 .u-text-3 {
  font-size: 0.75rem;
  margin: 19px 494px 60px 0;
}

@media (max-width: 1199px) {
   .u-section-3 {
    background-position: 0% 50%;
    background-size: cover;
  }

  .u-section-3 .u-sheet-1 {
    min-height: 392px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 60px;
    margin-right: 294px;
  }

  .u-section-3 .u-text-2 {
    margin-right: 294px;
  }

  .u-section-3 .u-form-1 {
    margin-right: 370px;
  }

  .u-section-3 .u-text-3 {
    margin-right: 294px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 300px;
  }

  .u-section-3 .u-text-1 {
    font-size: 2.25rem;
    width: auto;
    margin-top: 65px;
    margin-right: 220px;
  }

  .u-section-3 .u-text-2 {
    margin-top: 16px;
    margin-right: 74px;
  }

  .u-section-3 .u-form-1 {
    margin-right: 150px;
  }

  .u-section-3 .u-text-3 {
    margin-right: 74px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 225px;
  }

  .u-section-3 .u-text-1 {
    margin-right: 40px;
  }

  .u-section-3 .u-text-2 {
    margin-right: 0;
  }

  .u-section-3 .u-form-1 {
    width: 540px;
    margin-right: 0;
  }

  .u-section-3 .u-text-3 {
    margin-right: 0;
  }
}

@media (max-width: 575px) {
   .u-section-3 {
    background-position: 50% 50%;
  }

  .u-section-3 .u-sheet-1 {
    min-height: 142px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.875rem;
    margin-right: 0;
  }

  .u-section-3 .u-text-2 {
    width: auto;
  }

  .u-section-3 .u-form-1 {
    width: 340px;
  }
}